<?xml version="1.0" encoding="utf-8"?>
<!-- vim:fdn=3: -->
<openerp>
	<data>

        <template id="feosco_web_assets_backend" inherit_id="web.assets_backend">
            <xpath expr="." position="inside">
                <script type="text/javascript" src="/feosco_web/static/src/js/chrome.js"></script>
            </xpath>
        </template>

		<template id="feosco_web_layout" inherit_id="web.layout">
			<xpath expr="//title" position="replace">
				<title>FEOS</title>
			</xpath>
            <xpath expr="//link[@href='/web/static/src/img/favicon.ico']" position="replace">
                <link rel="shortcut icon" href="/feosco_web/static/src/img/favicon.ico" type="image/x-icon"/>
            </xpath>

            <xpath expr="//link" position="attributes">
                <attribute name="href">/feosco_web/static/src/img/favicon.ico</attribute>
            </xpath>

		</template>

		<template id="feosco_web_menu_secondary" inherit_id="web.menu_secondary">
            <xpath expr="//div[@class='oe_footer']" position="replace">
                <div class="oe_footer">
                    <span>Xây dựng bởi : </span><a href="http://www.feosco.com" target="_blank"><span>FEOS</span></a>
                </div>
            </xpath>
		</template>

	</data>
</openerp>